import 'package:anchor_collect_flutter/models/medical_record_entity.dart';
import 'package:get/get.dart';

class MedicalRecordState {

  late Rx<MedicalRecordEntity> entity = MedicalRecordEntity().obs;

  /** 电子耳标 */
  String? registrationNo;

  /** 可视耳标 */
  String? individualNo;

  late String unid;

  bool isModify = false;

  MedicalRecordState() {
    ///Initialize variables
  }
}
